.slick-track {
	background-color: #D0ECF5;
}
#principal {
	background-color: #D0ECF5;
}
#tableLoading {
	background-color: #D0ECF5;
}
#papelaweb {
	background-color: #D0ECF5;
}
body {
	background-color: #D0ECF5;
}
#pag1_video {
 z-index:1;
 pointer-events:none;
}
#pag1_texto {
 z-index:2;
}
#pag2_animacion {
 z-index:1;
 pointer-events:none;
}
#pag10_animacion {
 z-index:1;
 pointer-events:none;
}
#pag10_animacionb {
 z-index:1;
 pointer-events:none;
}
#pag11_animacion_animacionDerecha {
 z-index:1;
 pointer-events:none;
}
#pag11_animacionb_animacionDerecha {
 z-index:1;
 pointer-events:none;
}
#pag13_animacion {
 z-index:1;
 pointer-events:none;
}
#boton_menu {
	background-color: #979797;
}
.tooltip_skin {
	background-color: #979797;
}
